/* Remove focus outline for mouse users only */
:focus:not(:focus-visible) {
  outline: none;
}

.d0-white-box {background-color:#FFFFFF; margin: 8px 0px; padding:20px; min-height:150px; display:block;}
.d0-grey-box {background-color:#ECECEC; margin: 8px 0px; padding:20px; min-height:50px; display:block;}
.d0-blue-box {background-color:#32B1B1; margin: 8px 0px; padding:20px; min-height:150px; display:block;}
.d0-blue-box p {color: #FFFFFF;}

.d0-testimonial-box {background-color: rgba(0,0,0,0.5); margin: 8px 0px; padding:20px; min-height:150px; display:block;}

.parallax-dark {background-color: rgba(0,0,0,0.4);}

.r8_form {border:0px;}
.r8_form .form-control {background-color: transparent; background-image: none; border: none; box-shadow: none; border-bottom: 2px solid #555; margin-bottom: 20px; font-size: 16px; line-height: 22px;}
.r8_form .form-control:focus {box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(0, 76, 74, .6);}

#r8_content .ui-state-default {border: 1px solid #ECECEC; background: #ECECEC; padding: 0 0 !important;}
#r8_content .ui-state-active {background: #FFFFFF; border: 1px solid #FFFFFF;}
#r8_content .ui-widget-content {border: 1px solid #FFFFFF;}
#dotgo-accordion6 i  {color:#32B1B1;}


.sf-menu li ul li a {color: #FFFFFF;}
.ub-palette-dark a {color: #FFFFFF;}
.btn-statement {background-color:#32B1B1;}

.sf-menu>li ul {transform: translate(0px, -5px);}

@media (max-width: 768px) {
  .btn {
    margin: 10px !important;
    display: block !important;
    width: 100% !important;
    box-sizing: border-box !important;
  }
.d0-banner {display:none}
}

